<!-- Social Share Button HTML -->

<!-- Twitter -->
<li>
    <a href="//twitter.com/share?url={{ .Permalink }}&amp;text={{ .Title }}&amp;via={{ .Site.Author.twitter }}"
       target="_blank" alt="" title="Share on Twitter">
        <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
              </span>
    </a>
</li>

<!-- Google Plus -->
<li>
    <a href="//plus.google.com/share?url={{ .Permalink }}" target="_blank" title="Share on Google Plus">
         <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-google-plus fa-stack-1x fa-inverse"></i>
              </span>
    </a>
</li>

<!-- Facebook -->
<li>
    <a href="//www.facebook.com/sharer/sharer.php?u={{ .Permalink }}" target="_blank" title="Share on Facebook">
        <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
              </span>
    </a>
</li>

<!-- Reddit -->
<li>
    <a href="//reddit.com/submit?url={{ .Permalink }}&amp;title={{ .Title }}" target="_blank" title="Share on Reddit">
         <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-reddit fa-stack-1x fa-inverse"></i>
              </span>
    </a>
</li>

<!-- LinkedIn -->
<li>
    <a href="//www.linkedin.com/shareArticle?url={{ .Permalink }}&amp;title={{ .Title }}" target="_blank"
       title="Share on LinkedIn">
         <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-linkedin fa-stack-1x fa-inverse"></i>
              </span>
    </a>
</li>

<!-- Pinterest -->
<li>
    <a href="//www.pinterest.com/pin/create/button/?url={{ .Permalink }}&amp;description={{ .Title }}" target="_blank"
       title="Share on Pinterest">
         <span class="fa-stack fa-lg">
                <i class="fa fa-circle fa-stack-2x"></i>
                <i class="fa fa-pinterest fa-stack-1x fa-inverse"></i>
              </span>
    </a>
</li>
